/*  --------------------------------------------------
  Global Styles Forms
  -------------------------------------------------- */
form > div[class^="pole"] {
  margin: 15px 0;
}
form div[class^="pole"] .focusout {
  box-shadow: 0 0 5px #A0C2F9;
  border-color: #A0C2F9;
}
form div[class^="pole"] .alert {
  box-shadow: 0 0 5px red;
  border-color: red;
}
form div[class^="pole"] label .required {
  color: red;
}
.error-report {
  text-align: center;
  padding: 20px;
  
  
}
.error-report .head-report {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 20px;
  
  
  
  
}
.error-report .text-report {
  margin-top: 20px;
  font-size: 18px;
}
.error-report .text-report p {
  margin: 5px 0;
}
.error_form ul {
  padding: 5px;
  list-style-position: inside;
  margin: 0;
}
.error_form ul li {
  list-style-type: none;
  padding: 2px;
  color: red;
}
/*	--------------------------------------------------
	Скрипт всплывающего окна Reveal Modals
	-------------------------------------------------- */
.reveal-modal-bg {
  position: fixed;
  height: 100%;
  width: 100%;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  z-index: 10000;
  display: none;
  top: 0;
  left: 0;
}
.reveal-modal {
  visibility: hidden;
  top: 100px;
  left: 50%;
  margin-left: -300px;
  width: 520px;
  background-color: #f5f5f5;
  position: fixed;
  z-index: 101;
  padding: 30px 40px 34px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
.reveal-modal.small {
  width: 200px;
  margin-left: -140px;
}
.reveal-modal.medium {
  width: 400px;
  margin-left: -240px;
}
.reveal-modal.large {
  width: 600px;
  margin-left: -340px;
}
.reveal-modal.xlarge {
  width: 800px;
  margin-left: -440px;
}
.reveal-modal .close-reveal-modal {
  font-size: 22px;
  line-height: .5;
  position: absolute;
  top: 8px;
  right: 11px;
  color: #aaa;
  text-shadow: 0 -1px 1px rbga(0, 0, 0, 0.6);
  font-weight: bold;
  cursor: pointer;
  width: 20px;
  height: 20px;
  background: url(../images/close_circle.png) no-repeat;
  /*background: url(../images/close_square.png) no-repeat;*/

}
.reveal-modal .close-reveal-modal:hover {
  background-position: 0 100%;
}
.ds-form.reveal-modal {
  overflow: hidden;
}
/*  --------------------------------------------------
  Форма для Отзывов
  -------------------------------------------------- */
#otziv {
      z-index: 10001;
  width: 390px;
  margin: 20px 0;
  height: auto !important;
  
border-radius: 0px;
background:url("/ds-comf/ds-form/images/fonfomr.png");
background-size:cover;

  padding:0px;
}

#otziv .pole-0{
    margin: 0;
}
#otziv .form-head {
  color: #fff;
  font-size: 22px;
  font-weight: normal;
  text-transform: uppercase;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #eeeeee;
  text-align: center;
  background: #9b2525;
    padding: 12px 0px;
}
#otziv label {
  display: block;
  float: left;
  color: #555555;
  width: 100px;
}
#otziv input[type="text"] {
  width: 320px;
  height: 31px;
  padding: 2px 5px;
          border-radius: 0px;
}

#otziv .pole-2,#otziv .pole-3,#otziv .pole-5{
text-align:center;
}
#otziv textarea {
  width: 100;
  height: 125px;
  resize: none;
}
#otziv input[type="submit"] {
  width: 220px;
  height: 35px;
  text-transform: uppercase;
  color: #444444;
      border: none;
  background:url("/ds-comf/ds-form/images/otpr.jpg");
}

#otziv .otprbut{
text-align: center;
}
#otziv input[type="submit"]:hover {
  cursor: pointer;
}
#otziv .pole-4 {
  text-align: center;
}
#otziv .error_form ul {
  border-top: 1px solid #eeeeee;
}
#otziv .error-report {
  color: #444;
  background:url("/ds-comf/ds-form/images/fonfomr.png");
  padding:0px;
  background-size: cover;
}
#otziv .error-report .head-report{
      background: #9b2525;
    padding: 12px 0px;
    color:#fff;
    text-transform: uppercase;
        font-size: 18px;
        font-weight:normal;
            margin-bottom: 0;
}

#otziv .error-report .text-report{
    padding: 40px 16px;
         margin-top: 0px; 
}
/*  --------------------------------------------------
  Форма для Ообратного звонка
  -------------------------------------------------- */
#callme {
  
  
      width: 390px;
    margin: 20px 0;
    height: auto !important;
    border-radius: 0px;
    background: url(/ds-comf/ds-form/images/fonfomr.png);
    background-size: cover;
    padding: 0px;
    z-index: 10001;
  
}
#callme .pole-0 {
    margin: 0;
}
#callme .pole-1,
#callme .pole-2,
#callme .pole-3

 {
    text-align:center;
}
#form-callme {
    
}

#callme .error-report {
    color: #444;
    background: url(/ds-comf/ds-form/images/fonfomr.png);
    padding: 0px;
    background-size: cover;
}
#callme .error-report .text-report {
    padding: 40px 16px;
    margin-top: 0px;
}
#callme .error-report .head-report {
    background: #9b2525;
    padding: 12px 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
}

#callme .close-reveal-modal {
    background: url(/ds-comf/ds-form/images/close.png) no-repeat;
}
#callme .form-head {
    color: #fff;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
    text-align: center;
    background: #9b2525;
    padding: 12px 0px;
}
#callme label {
  display: block;
  float: left;
  color: #555555;
  width: 100px;
}
#callme input[type="text"] {
      width: 320px;
    height: 31px;
    padding: 2px 5px;
    border-radius: 0px;
}
#callme textarea {
  width: 320px;
  height: 80px;
  resize: none;
  padding: 2px 5px;
  border-radius: 0px;
}

#callme input[type="submit"] {
    width: 220px;
    height: 35px;
    text-transform: uppercase;
    color: #444444;
    border: none;
    background: url(/ds-comf/ds-form/images/otpr.jpg);
}


#callme input[type="submit"]:hover {
  cursor: pointer;
}
#callme select {
  background: none;
  height: 30px;
  color: #444444;
}
#callme .pole-4 {
  height: 30px;
}
#callme .pole-4 label {
  width: 80px;
  float: none;
  padding-left: 10px;
}
#callme .pole-5 label,
#callme .pole-6 label {
  line-height: 28px;
  width: 20px;
  margin: 0 8px;
}
#callme .pole-4,
#callme .pole-5,
#callme .pole-6 {
  display: inline-block;
  margin: 0;
}
#callme .pole-7,
#callme .pole-8 {
  text-align: center;
}
#callme .error_form ul {
  border-top: 1px solid #eeeeee;
  background-color: #E7E7E7;
}
#callme .error-report {
  color: #444;
}
#zakaz {
    width: 390px;
    margin: 20px 0;
    height: auto !important;
    border-radius: 0px;
    background: url(/ds-comf/ds-form/images/fonfomr.png);
    background-size: cover;
    padding: 0px;
    z-index:10001;
}
#zakaz .form-head {
      color: #fff;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
    text-align: center;
    background: #9b2525;
    padding: 12px 0px;
}
#zakaz label {
  display: block;
  float: left;
  color: #555555;
  width: 100px;
}

#form-zakaz{
text-align: center;

}
#zakaz .pole-0 {
    margin: 0;
}
#zakaz .close-reveal-modal {
    background: url(/ds-comf/ds-form/images/close.png) no-repeat;
}
#zakaz .error-report {
    color: #444;
    background: url(/ds-comf/ds-form/images/fonfomr.png);
    padding: 0px;
    background-size: cover;
}
#zakaz .error-report .text-report {
    padding: 40px 16px;
    margin-top: 0px;
}
#zakaz .error-report .head-report {
   background: #9b2525;
    padding: 12px 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
}

#zakaz input[type="text"] {
 width: 320px;
    height: 31px;
    padding: 2px 5px;
    border-radius: 0px;
}
#zakaz textarea {
 width: 320px;
  height: 125px;
  resize: none;
  border-radius: 0px;
}
#zakaz input[type="submit"] {
width: 220px;
    height: 35px;
    text-transform: uppercase;
    color: #444444;
    border: none;
    background: url(/ds-comf/ds-form/images/otpr.jpg);
}
#zakaz input[type="submit"]:hover {
  cursor: pointer;
}
#zakaz .buttonform {
  text-align: right;
}
#zakaz .error_form ul {
  border-top: 1px solid #eeeeee;
}
#zakaz .error-report {
  color: #444;
}

#dspoll1 label {
  display: block;
  float: right;
  color: #555555;
  width: 135px;
}

#dspoll2 label {
  display: block;
  float: right;
  color: #555555;
  width: 135px;
}

#dspoll3 label {
  display: block;
  float: right;
  color: #555555;
  width: 135px;
}








#calc {
  z-index:10001;
    margin: 20px 0;
    padding: 20px;
    width: 350px !important;
    border: 1px solid #822323;
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
}
#calc .form-head {
  color: #822323;
  font-size: 22px;
  font-weight: normal;
  text-transform: uppercase;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #822323;
  text-align: left;
}
#calc label {
  display: block;
  float: left;
  color: #555555;
  width: 74%;
}
#calc input[type="text"] {
  width: 100%;
  padding: 5px;
  font-size: 15px;
  border: 1px solid #822323;
      -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
}
#calc textarea {
  width: 100%;
  height: 125px;
  resize: none;
  font-size: 15px;
  border: 1px solid #822323;
      -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
}
#calc input[type="submit"] {
  width: 100px;
  height: 30px;
  text-transform: uppercase;
  color: #FFF;
  font-size: 15px;
  border: 1px solid #822323;
  background: #822323;
      -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
}
#calc input[type="submit"]:hover {
  cursor: pointer;
}
#calc .pole-6 {
  text-align: center;
}
#calc .error_form ul {
  border-top: 1px solid #eeeeee;
}
#calc .error-report {
  color: #444;
}

.calc:hover {
    cursor: pointer;
    opacity: 0.8;
}


#calc select {
padding: 5px;
  font-size: 15px;
  border: 1px solid #822323;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
margin-top:1px;
}

#calc #time{
margin-top:-6px;
}


#culc {
  /*background-color: white;*/
  background: url("/images/fon_5014912.png") no-repeat;
  /*border: 1px solid black;
  border-radius: 9px;*/
  padding: 24px;
  margin: 1em auto;
}
#culc #form-culc .form-head{
  text-align: left;
  color:#fff;
}

#culc #form-culc label{
  color:#fff;
  padding-left: 10px;
}
#culc #form-culc .total_calc{
display: inline-block;
background: #ffdf00;
color:#050505;
padding: 14px 30px;
border-radius: 5px;
}
#culc #form-culc #total_calc_rub{
  font-weight: bold;
  font-size: 1.4em;
}
#culc #form-culc div.pole-0 {
    color: maroon;
    font-size: 25px;
    margin-bottom: 20px;
    margin-top: -12px;
    text-align: center;
    width: 100%;
}

#culc div[class^="pole"] {
    display: inline-block;
    margin-bottom: 21px;
    /*width: 31%;*/
    margin-top: 0;
}
#culc #form-culc div.pole-2 {
  width: 25%;
}
#culc input[type="text"], #culc select {
    background: white none repeat scroll 0 0;
    border: 1px solid #555;
    border-radius: 3px;
    box-sizing: border-box;
    height: 45px;
    padding: 5px 12px;
}
#culc .pole-1 select, #culc .pole-3 input, #culc .pole-4 input, #culc .pole-5 input {
    width: 100%;
}

#culc select{
  background-image: url("/images/galka1.png");
  background-position: 98% 50%;
  
    background-repeat: no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;

}

#culc div[class^="pole"]:nth-child(3n-1) {
}
#culc .pole-2, #culc .pole-5 {
    margin-left: 3%;
    margin-right: 3%;
}
#culc div.pole-6.buttonform {
  width: 12%;
}
#culc div.pole-7 {
  display: inline-block;
  vertical-align: middle;
  width: 18.5%;
  margin-bottom: 0;
}

#culc .buttonform > input {
  background-color: maroon;
  color: white;
  border: 0;
  padding: 14px;
  text-transform: uppercase;
  font-size: 14px;
}



#kuudu {
    background-color: white;
    background-image: url("/images/muzhik.png");
    background-position: 100% 38%;
    background-repeat: no-repeat;
    border: 1px solid black;
    border-radius: 9px;
    margin: 1em auto;
}
#kuudu .pole-0 {
  color: maroon;
  font-size: 25px;
  margin: 0 0 10px;
}
#kuudu .pole-1, #kuudu .pole-2 {
    display: block;
    margin-right: 3%;
    float: left;
    width: 31%;
}
#kuudu .pole-1 label, #kuudu .pole-2 label {
    display: block;
}
#kuudu .pole-1 input, #kuudu .pole-2 input {
    box-sizing: border-box;
    height: 45px;
    padding: 5px 12px;
    width: 100%;
}

#kuudu > form {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  border-radius: 9px;
  height: 185px;
  padding: 24px;
}

#kuudu .buttonform > input {
    background-color: maroon;
    border: medium none;
    color: white;
    font-size: 14px;
    padding: 14px;
    text-transform: uppercase;
}
#kuudu .pole-3.buttonform {
    clear: left;
    display: block;
    float: left;
    width: 150px;
}
#kuudu .pole-4 {
    float: left;
}

#kuudu .error-report {
  padding: 20px;
  text-align: center;
  background-color: rgba(255,255,255,0.85);
}



#dsotziv .form-head {
    font-size: 1.25em;
}
#dsotziv label {
    display: inline-block;
    vertical-align: top;
    width: 20%;
}






#zakazohr {
  /*background-color: white;*/
  background:url("/images/fon_4354968.png") no-repeat;
  background-size: cover;
  border: 1px solid black;
  border-radius: 9px;
  padding: 24px;
  margin: 1em auto;
}
#zakazohr label, 
#zakazohr .form-head,
#zakazohr .head-report,
#zakazohr .text-report

{
color:white;
}
#zakazohr #form-zakazohr div.pole-0 {
    color: maroon;
    font-size: 25px;
    margin-bottom: 20px;
    margin-top: -12px;
    text-align: center;
    width: 100%;
        border-bottom: 1px solid white;
    padding-bottom: 14px;
}
#zakazohr div[class^="pole"] {
    display: inline-block;
    margin-bottom: 21px;
    width: 31%;
    margin-top: 0;
}
#zakazohr input[type="text"], #zakazohr select {
    background: white none repeat scroll 0 0;
    border: 1px solid #555;
    border-radius: 3px;
    box-sizing: border-box;
    height: 45px;
    padding: 5px 12px;
}
#zakazohr .pole-1 select, #zakazohr .pole-3 input, #zakazohr .pole-4 input, #zakazohr .pole-5 input {
    width: 100%;
}

#zakazohr .pole-2, #zakazohr .pole-5 {
    margin-left: 3%;
    margin-right: 3%;
}
#zakazohr div.pole-6.buttonform {
  width: 12%;
}
#zakazohr div.pole-7 {
  display: inline-block;
  vertical-align: middle;
  width: 18.5%;
  margin-bottom: 0;
}

#zakazohr .buttonform > input {
  background-color: maroon;
  color: white;
  border: 0;
  padding: 14px;
  text-transform: uppercase;
  font-size: 14px;
}
#zakazohr .pole-4{
  width:100% !important;
  margin:0 auto;
  text-align:center;
  margin-bottom: 0 !important;
}
#zakazohr .pole-4 input[type="submit"]{
      width: 220px;
    background: url(/images/otprav.png) no-repeat;
        background-color: white;
    border: none;
    height: 35px;
      margin-top: 15px;
}



#otziv select {
     width: 330px;
    height: 37px;
    padding: 2px 5px;
    background: #fff;
        color: #545454;
}

#otziv .close-reveal-modal{
background: url(/ds-comf/ds-form/images/close.png) no-repeat;

}


#otziv select{
background-color: white;
  
  
  
  
  

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;


  background-image:
    linear-gradient(45deg, transparent 50%, #616161 50%),
    linear-gradient(135deg, #616161 50%, transparent 50%),
    linear-gradient(to right, #dbdbdb, #dbdbdb);
  background-position:
    calc(100% - 10px) calc(1em + -0px),
    calc(100% - 5px) calc(1em + -0px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    1.5em 2.5em;
  background-repeat: no-repeat;
}
#callme select{
background-color: white;
  
  
  
  width: 70px;
    padding-left: 5px;
  

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;


  background-image:
    linear-gradient(45deg, transparent 50%, #616161 50%),
    linear-gradient(135deg, #616161 50%, transparent 50%),
    linear-gradient(to right, #dbdbdb, #dbdbdb);
  background-position:
    calc(100% - 10px) calc(1em + -0px),
    calc(100% - 5px) calc(1em + -0px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    1.5em 2.5em;
  background-repeat: no-repeat;
}
#callme .pole-4,
#callme .pole-5{
    margin-right: 16px;
}
#callme .pole-4{
    margin-left: 21px;
}



#dsdatacalc {
  
  
  width: 390px;
margin: 20px 0;
height: auto !important;
border-radius: 0px;
background: url(/ds-comf/ds-form/images/fonfomr.png);
background-size: cover;
padding: 0px;
z-index: 10001;

}
#dsdatacalc .pole-0 {
margin: 0;
}
#dsdatacalc .pole-1,
#dsdatacalc .pole-2,
#dsdatacalc .pole-3

{
text-align:center;
}
#form-callme {

}

#dsdatacalc .error-report {
color: #444;
background: url(/ds-comf/ds-form/images/fonfomr.png);
padding: 0px;
background-size: cover;
}
#dsdatacalc .error-report .text-report {
padding: 40px 16px;
margin-top: 0px;
}
#dsdatacalc .error-report .head-report {
background: #9b2525;
padding: 12px 0px;
color: #fff;
text-transform: uppercase;
font-size: 18px;
font-weight: normal;
margin-bottom: 0;
}

#dsdatacalc .close-reveal-modal {
background: url(/ds-comf/ds-form/images/close.png) no-repeat;
}
#dsdatacalc .form-head {
color: #fff;
font-size: 22px;
font-weight: normal;
text-transform: uppercase;
padding-bottom: 5px;
margin-bottom: 5px;
border-bottom: 1px solid #eeeeee;
text-align: center;
background: #9b2525;
padding: 12px 0px;
}
#dsdatacalc label {
display: block;
float: left;
color: #555555;
width: 100px;
}
#dsdatacalc input[type="text"] {
  width: 320px;
height: 31px;
padding: 2px 5px;
border-radius: 0px;
}
#dsdatacalc textarea {
width: 320px;
height: 80px;
resize: none;
padding: 2px 5px;
border-radius: 0px;
}

#dsdatacalc input[type="submit"] {
width: 220px;
height: 35px;
text-transform: uppercase;
color: #444444;
border: none;
background: url(/ds-comf/ds-form/images/otpr.jpg);
}


#dsdatacalc input[type="submit"]:hover {
cursor: pointer;
}
#dsdatacalc select {
background: none;
height: 30px;
color: #444444;
}
/* #dsdatacalc .pole-4 {
height: 30px;
} */
#dsdatacalc .pole-4 label {
width: 80px;
float: none;
padding-left: 10px;
}
#dsdatacalc .pole-5 label,
#dsdatacalc .pole-6 label {
line-height: 28px;
width: 20px;
margin: 0 8px;
}
/* #dsdatacalc .pole-4,
#dsdatacalc .pole-5,
#dsdatacalc .pole-6 {
display: inline-block;
margin: 0;
} */

#dsdatacalc .pole-4,
#dsdatacalc .pole-5,
#dsdatacalc .pole-6 {
display: block;
text-align:center;
}


#dsdatacalc .pole-7,
#dsdatacalc .pole-8 {
text-align: center;
}
#dsdatacalc .error_form ul {
border-top: 1px solid #eeeeee;
background-color: #E7E7E7;
}
#dsdatacalc .error-report {
color: #444;
}

#dsdatacalc textarea[name="message2"]{
  height:130px;
}

#kontakt input[type="submit"] {
  width: 220px;
  height: 35px;
  text-transform: uppercase;
  color: #444444;
  border: none;
  background: url(/ds-comf/ds-form/images/otpr.jpg);

}

#kontakt textarea, #kontakt input[type="text"]{
  width:100%;
}






/*  --------------------------------------------------
  Форма для резуме
  -------------------------------------------------- */
#rezume {
  
  
      width: 390px;
    margin: 20px 0;
    height: auto !important;
    border-radius: 0px;
    background: url(/ds-comf/ds-form/images/fonfomr.png);
    background-size: cover;
    padding: 0px;
    z-index: 10001;
  
}
#rezume .pole-0 {
    margin: 0;
}
#rezume .pole-1,
#rezume .pole-2,
#rezume .pole-3,
#rezume .pole-4,
#rezume .pole-5,
#rezume .pole-6,
#rezume .pole-11

 {
    text-align:center;
}
#form-rezume {
    
}

#rezume .error-report {
    color: #444;
    background: url(/ds-comf/ds-form/images/fonfomr.png);
    padding: 0px;
    background-size: cover;
}
#rezume .error-report .text-report {
    padding: 40px 16px;
    margin-top: 0px;
}
#rezume .error-report .head-report {
    background: #9b2525;
    padding: 12px 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
}

#rezume .close-reveal-modal {
    background: url(/ds-comf/ds-form/images/close.png) no-repeat;
}
#rezume .form-head {
    color: #fff;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
    text-align: center;
    background: #9b2525;
    padding: 12px 0px;
}
#rezume label {
  display: block;
  float: left;
  color: #555555;
  width: 100px;
}
#rezume input[type="text"], #rezume input[type="number"],#rezume select {
      width: 320px;
    height: 31px;
    padding: 2px 5px;
    border-radius: 0px;
}
#rezume textarea {
  width: 320px;
  height: 80px;
  resize: none;
  padding: 2px 5px;
  border-radius: 0px;
}

#rezume input[type="submit"] {
    width: 220px;
    height: 35px;
    text-transform: uppercase;
    color: #444444;
    border: none;
    background: url(/ds-comf/ds-form/images/otpr.jpg);
}


#rezume input[type="submit"]:hover {
  cursor: pointer;
}
#rezume select {
  background: none;
    width: 330px;
    height: 37px;
  color: #444444;
}
#rezume .pole-4 {
  height: 30px;
}
#rezume .pole-4 label {
  width: 80px;
  float: none;
  padding-left: 10px;
}
#rezume .pole-5 label,
#rezume .pole-6 label {
  line-height: 28px;
  width: 20px;
  margin: 0 8px;
}
/*#rezume .pole-4,
#rezume .pole-5,
#rezume .pole-6 {
  display: inline-block;
  margin: 0;
}*/
#rezume .pole-7,
#rezume .pole-8 {
  text-align: center;
}
#rezume .error_form ul {
  border-top: 1px solid #eeeeee;
  background-color: #E7E7E7;
}
#rezume .error-report {
  color: #444;
}

#rezume  .pole-8, #rezume  .pole-9{
    display: flex;
    padding: 0px 30px;
    flex-direction: column;  
}

#rezume .pole-8 label,
#rezume .pole-9 label{
    width: 100%;
    text-align: left;
    font-size: 14px;
}

#rezume .pole-10{
    padding: 0px 30px;
}
